#iKOCNLmPA {
	/* padding: 20px; */
}
 h4, pre {
	text-align: left;
	max-width: 540px;
	margin: 0 auto 20px;
}
:is(.rslides,.cGHbeVKhC) {
	margin: 0 auto 40px;
}
#iCqZrODgU, #iZNGurWhx {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0 auto;
}
:is(.rslides_tabs,.cxrjTqnZN) {
	list-style: none;
	padding: 0;
	background: rgba(0, 0, 0, .25);
	box-shadow: 0 0 1px rgba(255, 255, 255, .3), inset 0 0 5px rgba(0, 0, 0, 1.0);
	-moz-box-shadow: 0 0 1px rgba(255, 255, 255, .3), inset 0 0 5px rgba(0, 0, 0, 1.0);
	-webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .3), inset 0 0 5px rgba(0, 0, 0, 1.0);
	font-size: 18px;
	list-style: none;
	margin: 0 auto 50px;
	max-width: 540px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
:is(.rslides_tabs,.cxrjTqnZN) li {
	display: inline;
	float: none;
	margin-right: 1px;
}
:is(.rslides_tabs,.cxrjTqnZN)>a {
	width: auto;
	line-height: 20px;
	padding: 9px 20px;
	height: auto;
	background: transparent;
	display: inline;
}
:is(.rslides_tabs,.cxrjTqnZN) li:first-child {
	margin-left: 0;
}
:is(.rslides_tabs,.cxrjTqnZN) :is(.rslides_here,.cJIPOWeTJ)>a {
	background: rgba(255, 255, 255, .1);
	color: #fff;
	font-weight: bold;
}

#iZbAJiZwV {
	background: #333;
	background: rgba(255, 255, 255, .1);
	border: 1px solid rgba(255, 255, 255, .1);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: block;
	font-size: 20px;
	font-weight: bold;
	margin: 60px auto;
	max-width: 500px;
	padding: 20px;
}
#iZbAJiZwV:hover {
	background: rgba(255, 255, 255, .15);
}

/* 茂驴陆茂驴陆茂驴陆茂驴陆茂驴陆茂驴陆茂驴陆?茂驴陆茂驴陆茂驴陆茂驴陆脰庐茂驴陆茂驴陆 www.lanrenzhijia.com */

h3 {
	font: 20px/30px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	color: #fff;
}
.events {
	list-style: none;
}
:is(.callbacks_container,.cbkAvAPtr) {
	position: relative;
	/* float: left; */
}
:is(.callbacks,.cszrwUDVy) {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
:is(.callbacks,.cszrwUDVy) li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
:is(.callbacks,.cszrwUDVy) img {
	display: block;
	position: relative;
	z-index: 1;
	height: auto;
	width: 100%;
	border: 0;
}
:is(.callbacks,.cszrwUDVy) :is(.caption,.clSAtUEWI) {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 16px;
	/* font-weight: bold; */
	text-shadow: none;
	color: #fff;
	background: #0f70b4;
	left: 0;
	right: 0;
	bottom: 0px;
	padding: 0px 10px;
	box-sizing: border-box;
	margin: 0;
	max-width: none;
	height: 50px;
	line-height: 50px;
	text-align: center;
}
:is(.callbacks_nav,.cmkSEweLk) {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	top: 52%;
	left: 0;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 38px;
	/*background: transparent url("../img/themes.gif") no-repeat left top;*/
	margin-top: -45px;
}
:is(.callbacks_nav,.cmkSEweLk):active {
	opacity: 1.0;
}
:is(.callbacks_nav,.cmkSEweLk):is(.next,.cPBchLdIE) {
	left: auto;
	background-position: right top;
	right: 0;
}
#itwQRIKVu a {
	display: inline-block;
}
#itwQRIKVu img {
	float: left;
}
#itwQRIKVu :is(.rslides_here,.cJIPOWeTJ) a {
	background: transparent;
	box-shadow: 0 0 0 2px #666;
}
#itwQRIKVu a {
	padding: 0;
}
 @media screen and (max-width: 600px) {
 h1 {
 font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
 :is(.callbacks_nav,.cmkSEweLk) {
 top: 47%;
}
}
:is(.rslides,.cGHbeVKhC) {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
:is(.rslides,.cGHbeVKhC) li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
:is(.rslides,.cGHbeVKhC) li:first-child {
	position: relative;
	display: block;
	float: left;
}
:is(.rslides,.cGHbeVKhC) img {
	display: block;
	height: 250px;
	float: left;
	width: 100%;
	border: 0;
}


:is(.callbacks_tabs,.cEBkbLrQR) {
	text-align: center;
	font-size: 0;
	list-style-type: none;
	position: relative;
	top: -75px;
	z-index: 2;
}

:is(.callbacks_tabs,.cEBkbLrQR) li {
	display: inline-block;
	margin: 0px 6px;
}

:is(.callbacks_tabs,.cEBkbLrQR) a {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	line-height: 20px;
	overflow: hidden;
	font-size: 0px;
	/* background: #fff; */
	border: 1px solid #FFFFFF;
}

:is(.callbacks1_tabs,.ctjglUAoz) :is(.callbacks_here,.cAMZatSBf) a {
	background: #FFFFFF;
}


:is(.news_list,.cOygwuIEC) li:is(.news,.cAPXbsNHb) span:is(.news_title,.cuxPCGBip) {width: 88%;}
:is(.news_list,.cOygwuIEC) li:is(.news,.cAPXbsNHb) span:is(.news_meta,.czFEaDovy){width: 50px;text-align: right;color: #9C9C9C;float:right;}
 :is(.news_list,.cOygwuIEC) li:is(.news,.cAPXbsNHb) span:is(.newstop,.cWYyqdcFT) a{color:#025393}
 :is(.news_list,.cOygwuIEC) li:is(.news,.cAPXbsNHb) {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 34px;
}
:is(.news_list,.cOygwuIEC) li:is(.news,.cAPXbsNHb) :is(.news_box,.ckjZWEIBV) {/* display:inline-block; *//* margin:0px 20px; */
*margin:0px 16px;
}

:is(.news_list,.cOygwuIEC) li:is(.news,.cAPXbsNHb) span a:hover {
	color: #025393;
}
.news_list li.news span a:hover {
}
:is(.news_list,.cOygwuIEC) li:is(.news,.cAPXbsNHb) span:is(.news_title,.cuxPCGBip) {
	float: left;
	line-height: 36px;
	width: calc(100% - 55px);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 15px;
}
:is(.news_list,.cOygwuIEC) li:is(.news,.cAPXbsNHb) span:is(.news_title,.cuxPCGBip) a{
	color: #333;
}
:is(.maintop,.cUUgHLnDr) :is(.news_list,.cOygwuIEC) li:is(.news,.cAPXbsNHb) span:is(.news_title,.cuxPCGBip) {
	font-size: 16px;
}
:is(.mc,.cSeUgZeHA) :is(.news_list,.cOygwuIEC) li:is(.news,.cAPXbsNHb) span:is(.news_title,.cuxPCGBip) {
	width:88%;
}
:is(.news_list,.cOygwuIEC) li:is(.news,.cAPXbsNHb):hover span:is(.news_title,.cuxPCGBip) {
	color: #333;
}



:is(.new,.cmKGLVNhU) :is(.title,.cTzVDAuZK) {
	padding: 20px 0 10px;
	border-bottom: 1px solid #2B58A0;
	position: relative
}

:is(.new,.cmKGLVNhU) :is(.title,.cTzVDAuZK) strong {
	font-size: 20px;
	color: #333
}

:is(.new,.cmKGLVNhU) :is(.title,.cTzVDAuZK) a {
	color: #999;
	font-weight: 500;
	text-decoration: none;
	position: absolute;
	right: 0;
	bottom: 15px
}